@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;600&display=swap");

* {
  font-family: "Nunito", sans-serif;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
  outline: none;
  border: none;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

html {
  font-size: 62.5%;
  scroll-behavior: smooth;
  scroll-padding-top: 5rem;
  overflow-x: hidden;
}

html::-webkit-scrollbar {
  width: 1rem;
}

html::-webkit-scrollbar-track {
  background: #000;
}

html::-webkit-scrollbar-thumb {
  background: #D3D3D3;
}

body {
  background: #000;
  max-width: 1440px;
  margin: 0 auto;
}

section {
  padding: 5rem 9%;
}

.heading {
  text-align: center;
  margin-bottom: 3rem;
  position: relative;
}

.heading::before {
  content: "";
  position: absolute;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 0.1rem;
  width: 100%;
  background: #aaa;
  z-index: -1;
}

.heading span {
  font-size: 3rem;
  color: #D3D3D3;
  background: #000;
  padding: 0.5rem 1.5rem;
  border: 0.1rem solid #aaa;
  border-radius: 0.5rem;
}

/*SEÇÃO MARCOS VINICIUS*/

.btnl {
  margin-top: 1rem;
  display: inline-block;
  padding: 1rem 2.8rem;
  padding-right: 3rem;
  background: linear-gradient(130deg, #D3D3D3 93%, transparent 90%);
  color: #fff;
  cursor: pointer;
  font-size: 1.7rem;
}

.btnl:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

a .dropdown {
  width: 100%;
  position: absolute;
  z-index: 999;
  display: none;
}

/*SEÇÃO MARCOS VINICIUS*/

.btn {
  margin-top: 1rem;
  display: inline-block;
  padding: 1rem 2.8rem;
  padding-right: 3rem;
  background: linear-gradient(130deg, #D3D3D3 93%, transparent 90%);
  color: #fff;
  cursor: pointer;
  font-size: 1.7rem;
}

.btnInsta{
  margin-top: 1rem;
  display: inline-block;
  padding: 1rem 2.8rem;
  padding-right: 3rem;
  background: linear-gradient(130deg, #feda75 0%, #fa7e1e 25%, #d62976 50%, #962fbf 75%, #4f5bd5 100%);
  color: #fff;
  cursor: pointer;
  font-size: 1.7rem;
}

.btn:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/* .header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0 9%;
  z-index: 10000;
  background: #000;
} */

.header {
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 9%;
  z-index: 10000;
  background: #000000;
  text-align: center;
  width: 90%; /* Define a largura desejada */
  max-width: 1200px; /* Define o tamanho máximo */
  box-shadow: 0px 4px 6px rgba(211, 211, 211, 0.1); /* Adiciona a sombra */ 
}


.header .logo {
  font-weight: bolder;
  color: #fff;
  font-size: 3rem;
}

.header .logo span {
  color: #D3D3D3;
}

.header .navbar a {
  display: inline-block;
  padding: 1.5rem 2rem;
  font-size: 1.7rem;
  color: #fff;
}

.header .navbar a:hover {
  background: #D3D3D3;
}

#menu-btn {
  font-size: 3rem;
  color: #fff;
  cursor: pointer;
  display: none;
}

.home {
  padding: 0;
  margin-top: 5rem;
}

.home .slide {
  min-height: 70vh;
  background-size: cover !important;
  background-position: center !important;
  padding: 2rem 9%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}


.contentHome{
  font-size: 1.5rem;
  color: #fff;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 1.0);
  text-align: center;
  padding-bottom: 100px;
}

.home .slide .content {
  width: 60rem;
}

.home .slide .content span {
  font-size: 2rem;
  color: #D3D3D3;
  display: block;
}

.home .slide .content h1 {
  font-size: 5rem;
  color: #fff;
  padding: 1rem 0;
}

.swiper-pagination-bullet {
  height: 2rem;
  width: 2rem;
  background: #fff;
  border-radius: 0;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #D3D3D3;
}

.about {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 8rem;
}

.about .image {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 42rem;
  flex: 1 1 42rem;
  position: relative;
}

.about .image::before,
.about .image::after {
  content: "";
  position: absolute;
  z-index: -1;
  background: #D3D3D3;
  height: 15rem;
  width: 15rem;
}

.about .image::before {
  top: 0;
  left: 0;
}

.about .image::after {
  bottom: 0;
  right: 0;
}

.about .image img {
  width: 100%;
  padding: 2rem;
}

.about .content {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 42rem;
  flex: 1 1 42rem;
}

.about .content span {
  font-size: 2rem;
  color: #D3D3D3;
}

.about .content .title {
  font-size: 4rem;
  color: #fff;
  margin-top: 0.5rem;
}

.about .content p {
  font-size: 1.5rem;
  color: #aaa;
  padding: 1rem 0;
  line-height: 2;
}

.about .content .box-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 2rem;
  margin-top: 1rem;
}

.about .content .box-container .box {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 20rem;
  flex: 1 1 20rem;
}

.about .content .box-container .box h3 {
  font-size: 2rem;
  color: #fff;
}

.about .content .box-container .box h3 i {
  padding-right: 1.5rem;
  color: #D3D3D3;
}

/* Inicio Pop-up História Pablinne */
.popup {
  display: none; 
  position: fixed; 
  z-index: 1; 
  left: 0;
  top: 0;
  width: 100%;
  height: 100%; 
  overflow: auto; 
  background-color: rgb(0,0,0); 
  background-color: rgba(0,0,0,0.4); 
}

/* Conteúdo do Pop-up */
.popup-content {
  max-width: 800px;
  max-height: auto;
  background-color: #000;
  margin: 15% auto; 
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}

.popup-content p{
  font-size: 16px !important;
}

/* Botão para fechar o Pop-up */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
/* Final do Pop-up História Pablinne */


.features .box-container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(32rem, 1fr)) [auto-fit];
  grid-template-columns: repeat(auto-fit, minmax(32rem, 1fr));
  gap: 1.5rem;
  gap: 0;
}

.features .box-container .box {
  background: #111;
}

.features .box-container .box.second {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-flow: column-reverse;
  flex-flow: column-reverse;
}

.features .box-container .box:hover .image img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.features .box-container .box .image {
  height: 30rem;
  width: 100%;
  overflow: hidden;
}

.features .box-container .box .image img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.features .box-container .box .content {
  padding: 2rem;
  text-align: center;
}

.features .box-container .box .content img {
  height: 9rem;
  margin-bottom: 1rem;
  -webkit-filter: invert(1);
  filter: invert(1);
}

.features .box-container .box .content h3 {
  font-size: 2rem;
  color: #D3D3D3;
}

.features .box-container .box .content p {
  line-height: 2;
  font-size: 1.5rem;
  color: #aaa;
  padding: 1rem 0;
}

.pricing {
  display: ms-grid;
  display: flex;
  -ms-grid-columns: (minmax(32rem, 1fr)) [auto-fit];
  grid-template-columns: repeat(auto-fit, minmax(32rem, 1fr));
  gap: 1.5rem;
}

.pricing .information span {
  font-size: 2rem;
  color: #D3D3D3;
}

.pricing .information h3 {
  font-size: 4rem;
  padding-top: 0.5rem;
  color: #fff;
}

.pricing .information p {
  line-height: 2;
  padding: 1rem 0;
  font-size: 1.4rem;
  color: #aaa;
}

.pricing .information p i {
  padding-right: 1rem;
  color: #D3D3D3;
}

/*PLANO PREMIUM*/
.pricing .plan {
  text-align: center;
  padding: 2rem;
  background-color: #181818;
  /*background: linear-gradient(130deg, #111 93%, transparent 90%);*/
}

#premium {
  border-width: 5px;
  border-style: solid;
  border-color: #D3D3D3;
  box-shadow: 10px 10px 10px 10px;
  background-color: #000;
  height: 600px;
}

#blackVip {
  height: 550px;
  align-items: center;
}

/*
.pricing .plan.basic {
  background: linear-gradient(130deg, #111 93%, transparent 90%);
}
*/

.pricing .plan h3 {
  font-size: 2.5rem;
  margin: 1rem 0;
  color: #fff;
}

.pricing .plan .price {
  font-size: 5rem;
  font-weight: bolder;
  color: #D3D3D3;
}

.pricing .plan .price span {
  color: #fff;
  font-size: 2rem;
}

.pricing .plan .list {
  padding: 1rem 0;
}

.pricing .plan .list p {
  line-height: 2;
  padding: 1rem 0;
  font-size: 1.4rem;
  color: #aaa;
}

.pricing .plan .list p i {
  padding-right: 1rem;
  color: #D3D3D3;
}

.trainers .box-container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(29rem, 1fr)) [auto-fit];
  grid-template-columns: repeat(auto-fit, minmax(29rem, 1fr));
  gap: 1.5rem;
}

.trainers .box-container .box {
  height: 40rem;
  overflow: hidden;
  position: relative;
}





/*Código novo*/

.box .imgPersonal{
  transition: transform 1.25s ease;
}

.imgPersonal:hover {
  transform: scale(1.1);
}

/*Código novo*/








.trainers .box-container .box:hover .content {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.trainers .box-container .box img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.trainers .box-container .box .content {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: #111;
  padding: 2rem;
  -webkit-transform: translateY(6.5rem);
  transform: translateY(6.5rem);
}

.trainers .box-container .box .content span {
  font-size: 1.5rem;
  color: #D3D3D3;
}

.trainers .box-container .box .content h3 {
  font-size: 2rem;
  color: #fff;
  padding-top: 0.5rem;
}

.trainers .box-container .box .content .share {
  padding-top: 2rem;
  margin-top: 1.5rem;
  border-top: 0.1rem solid #aaa;
}

.trainers .box-container .box .content .share a {
  font-size: 2rem;
  color: #fff;
  margin-right: 1.5rem;
}

.trainers .box-container .box .content .share a:hover {
  color: #D3D3D3;
}

.banner {
  background: -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(rgba(0, 0, 0, 0.7)),
      to(rgba(0, 0, 0, 0.7))
    ),
    url(../images/banner-bg.jpg) no-repeat;
  background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
    url(../images/fundo4.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  text-align: center;
}

.banner span {
  font-size: 2rem;
  color: #D3D3D3;
}

.banner h3 {
  padding-top: 1rem;
  color: #fff;
  text-transform: uppercase;
  font-size: 3.5rem;
}

.banner p {
  margin: 1rem auto;
  max-width: 60rem;
  font-size: 1.5rem;
  color: #aaa;
  line-height: 2;
}





/* CÓDIGO NOVO */

ul{
  list-style: none;
}

li{
  text-decoration: none;
}

.boxStore{
  width: 100%;
  height: 80vh;
  display: flex;
  justify-content: center;
  align-items: center;
}










.bannerStoreStart {
  background: -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(rgba(0, 0, 0, 0.7)),
      to(rgba(0, 0, 0, 0.7))
    ),
    url(../images/REAL\ FUZION.jpg) no-repeat;
  background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
    url(../images/REAL\ FUZION.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
}



.backStore{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  background-color: #000;
}


















.btnStore {
  margin-top: 1rem;
  display: inline-block;
  padding: 1rem 2.8rem;
  padding-right: 3rem;
  background: linear-gradient(130deg, #D3D3D3 93%, transparent 90%);
  color: #fff;
  cursor: pointer;
  font-size: 1.7rem;
}

.btnStore:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.boxStoreSlider{
  width: 350px;
  height: 620px;
  background-color: #101010;
  border-radius: 10px;
  box-shadow: 2px 10px 12px rgba(0, 0, 0, 0.7);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
  margin: 20px 10px;
}

.boxStoreStart .titleStore{
  color: #D3D3D3;
  font-size: 50px;
  border: 2px solid #D3D3D3;
}

.boxStoreSlider .paStore{
  font-size: 100px;
  z-index: 1 !important;
}

.boxStore .boxStoreSlider .paStore{
  border: 4px red;
}



.model{
  /* height: 100%;
  max-height: 100%;  ORIGINAL
  max-width: 100%;
  border-radius: 5px; */

  width: 85%;
  height: 85%;
  max-height: 100%;
  max-width: 100%;
  object-fit: cover;
  border-radius: 5px;
}

.details{
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 360px;
}

.details h1{
  font-weight: bolder !important;
  font-size: 20px;
  padding-bottom: 10px;
  color: #f4f4f5;
  z-index: 1;
  font-weight: bold;
}

.details p{
  font-family: calibri;
  font-weight: bold;
  color: #111;
  text-align: center;
  margin-top: 20px;
}

.boxStoreSlider .paStore{
  color: #D3D3D3;
  font-size: 25px;
  letter-spacing: 2px;
}

.model:hover{
  background-color: #D3D3D3;
  transform-style: preserve-3d;
  transform: scale(1.08);
  transition: all ease 0.3s;
}

.boxStoreSlider:hover{
  background-color: #242424;
  transform-style: preserve-3d;
  transform: scale(1.0);
  transition: all ease 0.3s;
}

.boxStoreSlider .paStore{ 
    color: #f4f4f5;
}

@media(max-width:720px){
  .boxStoreStart .titleStore{
   font-size: 50px;
   border: 2px solid;
  }
  .boxStoreSlider{
    width: 300px;
    height: 550px;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 15px;
  }
  .paStore{
    height: 250px;
    color: #f4f4f5 !important;
  }
  .details  .pSftl{
    font-size: 16px;
    width: 320px;
  }
  .logoSftl{
    width: 80px;
    height: auto;
    padding: 5px;
  }
}

/* LOJA/STORE */
.bannerStore {
  background: -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(rgba(0, 0, 0, 0.7)),
      to(rgba(0, 0, 0, 0.7))
    ),
    url(../images/REAL\ FUZION.jpg) no-repeat;
  background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
    url(../images/LOGO\ REAL\ FUZION.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  text-align: center;
}

.bannerStore span {
  font-size: 2rem;
  color: #D3D3D3;
}

.bannerStore h3 {
  padding-top: 1rem;
  color: #fff;
  text-transform: uppercase;
  font-size: 3.5rem;
}

.bannerStore p {
  margin: 0.8rem auto;
  max-width: 60rem;
  font-size: 1.5rem;
  color: #aaa;
  line-height: 2;
}
/* LOJA/STORE */



.review {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 2rem;
}

.review .information {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 35rem;
  flex: 1 1 35rem;
}

.review .information span {
  font-size: 2rem;
  color: #D3D3D3;
}

.review .information h3 {
  font-size: 3rem;
  color: #fff;
  padding-top: 1rem;
}

.review .information p {
  font-size: 1.5rem;
  line-height: 2;
  color: #aaa;
  padding: 1rem 0;
}

.review .review-slider {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 60rem;
  flex: 1 1 60rem;
}

.review .review-slider .slide {
  background: linear-gradient(130deg, #111 93%, transparent 90%);
  padding: 2rem 3rem;
}

.review .review-slider .slide p {
  font-size: 1.5rem;
  line-height: 2;
  color: #aaa;
}

.review .review-slider .slide .user {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 1.5rem;
}

.review .review-slider .slide .user img {
  height: 5rem;
  width: 5rem;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 50%;
  margin-right: 1rem;
}

.review .review-slider .slide .user h3 {
  font-size: 2rem;
  color: #fff;
}

.review .review-slider .slide .user span {
  color: #D3D3D3;
  font-size: 1.5rem;
}

.review .review-slider .slide .user i {
  font-size: 5rem;
  margin-left: auto;
  margin-right: 2rem;
  color: #D3D3D3;
}

.blogs .slide {
  background: #111;
  margin-bottom: 7rem;
}

.blogs .slide:hover .image img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.blogs .slide .image {
  height: 25rem;
  width: 100%;
  overflow: hidden;
}

.blogs .slide .image img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.blogs .slide .content {
  padding: 2rem;
}

.blogs .slide .content .link {
  padding-bottom: 1.5rem;
  font-size: 1.5rem;
}

.blogs .slide .content .link a {
  color: #D3D3D3;
}

.blogs .slide .content .link a:hover {
  color: #fff;
}

.blogs .slide .content .link span {
  color: #fff;
  padding: 0 1rem;
}

.blogs .slide .content h3 {
  font-size: 2rem;
  color: #fff;
  line-height: 1.5;
}

.blogs .slide .content p {
  font-size: 1.5rem;
  color: #aaa;
  line-height: 2;
  padding: 1rem 0;
}

.footer .box-container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(25rem, 1fr)) [auto-fit];
  grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
  gap: 1.5rem;
}

.footer .box-container .box h3 {
  font-size: 2.2rem;
  color: #fff;
  padding: 1rem 0;
}

.footer .box-container .box .links {
  font-size: 1.5rem;
  display: block;
  color: #aaa;
  padding: 1rem 0;
}

.footer .box-container .box .links:hover {
  color: #D3D3D3;
}

.footer .box-container .box p {
  font-size: 1.5rem;
  color: #aaa;
  padding: 1rem 0;
}

.footer .box-container .box p i {
  padding-right: 0.5rem;
  color: #D3D3D3;
}

.footer .box-container .box .share {
  padding: 1rem 0;
}

.footer .box-container .box .share a {
  height: 4.5rem;
  width: 4.5rem;
  line-height: 4.5rem;
  font-size: 1.7rem;
  color: #fff;
  background: #111;
  border-radius: 50%;
  margin-right: 0.5rem;
  text-align: center;
}

.footer .box-container .box .share a:hover {
  background: #D3D3D3;
}

.footer .box-container .box form .email {
  margin-bottom: 1rem;
  width: 100%;
  background: #111;
  padding: 1.2rem;
  font-size: 1.5rem;
  color: #fff;
  text-transform: none;
}

.credit {
  font-size: 2rem;
  text-align: center;
  padding: 2rem;
  color: #fff;
  background: #111;
  line-height: 1.5;
  text-decoration: none;
}

.credit a  {
  color: #03ADEF;
  text-decoration: none;
  text-transform: uppercase;
}

.credit span::before {
  content: "\00AE";
}

/* INICIO DA SEÇÃO DOS PATROCINADORES */

.client-wrap{
  width: 100%;
  height: auto;
  text-align: center;
}

.client-wrap span{
  font-size: 3rem;
  color: #D3D3D3;
}

/* .client-wrap hr{
  width: 15%;
  height: 5px;
  border: none;
  background: #D3D3D3;
  margin: auto;
  margin-top: 30px;
  margin-bottom: 30px;
} */

.client-in{
  width: 100%;
  height: auto;
}

.client-in ul {
  padding: 0;
  margin: 0;
}

.client-in ul li {
  list-style: none;
  display: inline-block;
  width: 150px;
  height: 100px;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  margin: 10px;
  box-shadow: 0px 0px 10px -7px #555;
  transition: .5s;
}

.client-in ul li img{
  width: 100%;
  height: 100%;
}

.client-in ul li img:nth-child(1){
  transform: translateY(0);
  transition: .5s;
}

.client-in ul li img:nth-child(2){
  transform: translateY(0);
  transition: .5s;
}

/* hover */
.client-in ul li:hover img:nth-child(1){
  transform: translateY(-100%);
  transition: .5s;
}

.client-in ul li:hover img:nth-child(2){
  transform: translateY(-100%);
  transition: .5s;
}

/* FIM SEÇÃO DOS PATROCINADORES */



/*MODO PARA MOBILE*/
@media (max-width: 991px) {
  html {
    font-size: 55%;
    scroll-padding: 7rem;
  }
  .header {
    padding: 0 2rem;
  }
  section {
    padding: 3rem 2rem;
  }
  .home .slide {
    padding: 2rem 5%;
  }
  .home .slide .content {
    width: 50rem;
  }
  .home .slide .content h3 {
    font-size: 4rem;
  }
}

@media (max-width: 768px) {
  #menu-btn {
    display: inline-block;
  }
  #menu-btn.fa-times {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  .header {
    padding: 2rem;
  }
  .header .navbar {
    position: absolute;
    top: 99%;
    left: 0;
    right: 0;
    background: #000;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
  }
  .header .navbar.active {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }
  .header .navbar a {
    display: block;
    font-size: 2rem;
  }
  .about {
    gap: 3rem;
  }
  .about .image {
    margin-top: 5rem;
  }
  .about .content .title {
    font-size: 3rem;
  }
  .features .box-container .box.second {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
  }
}

@media (max-width: 450px) {
  html {
    font-size: 50%;
  }
}